#!/bin/bash

#SBATCH --job-name=GHOSTN5                   # Job name	
#SBATCH --cpus-per-task=1                    # Number of CPU cores per task
#SBATCH --time=12:00:00                      # Time limit hrs:min:sec
#SBATCH --output=../slurm_logs/N5.out        # Standard output 
#SBATCH --error=../slurm_logs/N5.err         # Standard error
#SBATCH --nodelist=amdahl                    # Node on which to run

#execute job
mpiexec -n $SLURM_NTASKS python ../stages/N5.py